/*
Theme Name: Parker Child
Theme URI: http://umbrella.al/
Description: Parker child theme from Umbrella
Author: Umbrella
Author URI: http://umbrella.al/
Template: parker
Version: 1.0.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/
@import url("../parker/assets/css/global.css");

.aboutMeBox{background: #FFF!important;}
.aboutMeContent{padding: 20px 40px 70px!important;}
.ServicesBContainer .serviceB{margin-bottom: 0!important; padding: 50px 20px!important;}
.serviceBheader{margin: -50px -20px 40px!important;}
.portfolio-links{
	background: url(http://cooinda.wirewebdesign.com/wp-content/uploads/2015/01/portfolio.png) no-repeat transparent;
	margin-bottom: 50px;
	padding: 20px 20px;
	text-align: right;
	font-size: 20px;
}
.spinner{
	background: url(assets/images/ajax.png) no-repeat center center transparent!important;
	width: 50px!important;
	height: 50px!important;
        margin: 70% auto 0!important;
        z-index: 9999; 
}
